<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(Re-)connect via cable</key>
	<string>(Re-)conectar por cable</string>
	<key>Available</key>
	<string>Disponible</string>
	<key>Connect via cable</key>
	<string>Conectar por cable</string>
	<key>Restart scanning</key>
	<string>Reiniciar exploración</string>
	<key>Tap 'Trust' on %@</key>
	<string>Toca 'Confiar' en %@</string>
	<key>Unavailable</key>
	<string>No disponible</string>
	<key>Unplug cable, and reconnect again</key>
	<string>Desenchufa el cable y reconéctalo</string>
</dict>
</plist>
